<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">

    <title>One Million Lines</title>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	
<!-- 	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> 
	 <script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/jquery.validate.min.js"></script>
	 -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> 

    <!-- Custom styles for this template -->
    <link href="css/custom.css" rel="stylesheet">
  </head>
  <script>
$(document).ready(function(){

	// hide #back-top first
	$("#back-top").hide();
	
	// fade in #back-top
	$(function () {
		$(window).scroll(function () {
			if ($(this).scrollTop() > 100) {
				$('#back-top').fadeIn();
			} else {
				$('#back-top').fadeOut();
			}
		});

		// scroll body to 0px on click
		$('#back-top a').click(function () {
			$('body,html').animate({
				scrollTop: 0
			}, 800);
			return false;
		});
	});

});



</script>
<script>
function myFunction() {
  var x = document.getElementById("myTopnav");
  if (x.className === "topnav") {
    x.className += " responsive";
  } else {
    x.className = "topnav";
  }
}
</script>
  <body>

    <div class="smooth">
	<div class="header">
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
			
			<div class="topnav" id="myTopnav">
<a class="navbar-brand" href="#"><img src="images/top-logo.png" width="300" height="30" class="d-inline-block align-top" alt=""></a>
   <a class="nav-link" href="#who">WHO WE ARE</a>
   <a class="nav-link" href="#get-involved">GET INVOLVED</a>
  <a href="javascript:void(0);" class="icon" onclick="myFunction()">
    <i class="fa fa-bars"></i>
  </a>
</div>
			<!-- <div class="collapse navbar-collapse"topnav" id="myTopnav">

			 <ul class="navbar-nav ml-auto">
				<li class="nav-item">
				  <a class="nav-link" href="#who">WHO WE ARE</a>
				</li>
				<li class="nav-item dropdown">
				  <a class="nav-link" href="#get-involved">GET INVOLVED</a>
				</li>
				<li>
				<a href="javascript:void(0);" class="icon" onclick="myFunction()">
					<i class="fa fa-bars"></i>
				</a>
				</li>
			  </ul>
			</div> -->
	</nav>
    

    <div id="home">
	
     <div  class="fullimg">
		<h1>Our goal is to inspire <br> Tallahassee to write 1.000.000 <br>lines of code...</h1>
	 </div>
	 <div class="paragraphe"> 
	 <p class="ppp">All over the country poeple are taking the <b>HOUR OF CODE</b> challenge issued by <b>CODE.org</b>. Million of lines of code <br> are being written.
In the capital of Florida, Tallahassee, the community is taking the challenge and our goal is to write <br>1.000.000 lines of code	 </p>
<button type="button" class="btn btn-danger btnc">Learn more >></button>
	 </div>
	 <div class="paragraphe"><img src="images/code.png"></div>
	 
	 </div>
	</div>
	
	
    <div id="who">
	
	 <div class="paragraphe"><img src="images/academy-brand-med.png"></div>
	 <div class= "red"> WHO WE ARE</div>
	 <div class="paragraphe"> 
	 <p> We are <span style=" color:red">MASSIVE Academy</span>. We aim to improve education through both method - effective project-based learming - and material
	 <br> -by teaching skills that are applicable to improve you life today.</p> 
	 </div>

    </div> <!-- /#who -->

    <div id="get-involved">
     <div class= "red"> GET INVOLVED</div>
					<div class="card-deck">
			  <div class="card">
				<span class="fa-stack fa-4x">
				<i class="fa fa-circle fa-stack-2x"></i>
				<i class="fa fa-user fa-stack-1x fa-inverse"></i>
				</span>
				<div class="card-body">
				  <h5 class="card-title" style="color: #e74c3c;">STUDENTS</h5>
				  <p class="card-text">Want to learn how to code? Want to help us get to 1.000.000 lines? Clinck the button button below and we'll let you know how to get involved</p>
				</div>
				<div class="card-footer">
				  <small class="text-muted"><button type="button" class="btn btn-light">Start learming</button></small>
				</div>
			  </div>
			  <div class="card " >
				<span class="fa-stack fa-4x">
				<i class="fa fa-circle fa-stack-2x"></i>
				<i class="fa fa-pencil fa-stack-1x fa-inverse"></i>
				</span>
				<div class="card-body">
				  <h5 class="card-title"style="color: #e74c3c;">EDUCATORS</h5>
				  <p class="card-text">What to bring this initiative to your school or institution? Awesome! Click the button below and we 'll make it happen.</p>
				</div>
				<div class="card-footer">
				  <small class="text-muted"><button type="button" class="btn btn-light">Join the initiative</button></small>
				</div>
			  </div>
			  <div class="card">
				<span class="fa-stack fa-4x">
				<i class="fa fa-circle fa-stack-2x"></i>
				<i class="fa fa-money fa-stack-1x fa-inverse"></i>
				</span>
				<div class="card-body">
				  <h5 class="card-title" style="color: #e74c3c;">SPONSORS</h5>
				  <p class="card-text"> We love all the support we get to help host more events, and empower more lives with the knowledge of coding. clich to get inveled</p>
				</div>
				<div class="card-footer">
				  <small class="text-muted"><button type="button" class="btn btn-light">Give support</button></small>
				</div>
			  </div>
			</div>
	 
    </div><!-- /#get-involved -->

    <footer>
	<a class="navbar-brand" href="#"><img src="images/top-logo.png" width="300" height="30" class="d-inline-block align-top" alt=""></a>
      <div class="footerText">One Community_ one million lines of Code_</div>
			
  
    </footer>

    <div id="back-to-top">
      <a href="#home"><div></div></a>
    </div><!-- /#back-to-top -->
</div>
  </body>
</html>



